/*******************************************************************************
 * PylonSeed generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PylonSeed extends Actor
    native(AI)
    placeable
    hidecategories(Navigation)
    classgroup(Navigation)
    implements(Interface_NavMeshPathObject);

var private native const noexport Pointer VfTable_IInterface_NavMeshPathObject;

defaultproperties
{
    begin object name=CollisionCylinder class=CylinderComponent
        CollisionHeight=50.0
        CollisionRadius=50.0
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__PylonSeed.CollisionCylinder'
    Components(0)=CollisionCylinder
    Components(1)=none
    begin object name=CollisionCylinder class=CylinderComponent
        CollisionHeight=50.0
        CollisionRadius=50.0
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__PylonSeed.CollisionCylinder'
    CollisionComponent=CollisionCylinder
}